» Ubuntu » Пакети

Error

two or more packages specified (kamera-dbg oneiric-updates)